--- 
vendor: "ESRI"
id: "46"
title: "Pastos medioambientalmente sensibles (PMS) 2023"
properties: 
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  idgeom: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  dn_oid: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  dn_version: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  dn_surface: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  dn_perimeter: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  dn_initialdate: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  dn_enddate: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  provincia: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  municipio: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  sensible: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  practica_local: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  descripcion: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"